<?xml version="1.0" ?>
 

<bulletml type="vertical"
           >

<action label="top">
<actionRef label="nway">
<param>24</param>
</actionRef>
<actionRef label="nway">
<param>-24</param>
</actionRef>
<wait>92</wait>
<vanish/>
</action>

<action label="nway">
<fire>
<direction>$1</direction>
<speed>$rank</speed>
<bullet/>
</fire>
<repeat>
<times>4</times>
<action>
<fire>
<direction type="sequence">$1/2</direction>
<speed>$rank</speed>
<bullet/>
</fire>
</action>
</repeat>
</action>

</bulletml>
